@charset "utf-8";

/* main_image section CSS */
.examples_body{ width:1190px;}
.examples_bg{ width:1190px;margin:0 auto;background-color:#F0F0F0;border:1px solid #eeeeee;overflow:hidden; height:270px;}
.examples_image{ margin-top:-15px; float:left;width:890px;height:280px;float:left;position:relative;overflow:hidden;color:#fff; margin-left:0px;}
.examples_image h4{font-size:14px;font-weight:normal;margin:0;padding:5px 10px 5px 10px;}
.examples_image h4.title02{color:#feb403;}
.examples_image h4.title03{color:#f23962;}
.examples_image h4.title04{color:#43b6ff;}
.examples_image p{line-height:1.5em;padding:10px 10px 0 10px;margin:0;font-size:0.9em;}
.block{ float:left;}
.block small{font-size:1em;padding:0 0 0px 20px; font-size:12px;background:url(../images/icon_calendar.gif) no-repeat 0 center;}
.examples_image .block small{margin-left:10px;}
.examples_image .desc{width:100%;position:absolute;bottom:0;left:0;display:none;}
.examples_image .block{width:100%;background:#111;border-top:1px solid #000;}
.examples_image a.collapse{width:93px;height:27px;background:url(../images/btn_display.gif) no-repeat left top;text-indent:-99999px;position:absolute;top:-27px;right:20px;}
.examples_image a.show{background-position:left bottom;}
/* image_thumb section CSS */
.mune_thumb{width:260px;float:left;background:#f0f0f0;border-right:1px solid #fff;border-top:1px solid #ccc;overflow:hidden;}
.mune_thumb img{border:1px solid #ccc;background:#fff;float:left;}
.mune_thumb ul{margin:0;padding:0;list-style:none; margin-top:5px; }
.mune_thumb ul li{width:270px;color:#333;margin:0;padding:12px 10px;background-color:#EEE;float:left;border-bottom:1px solid #ccc;border-top:1px solid #fff;border-right:1px solid #ccc; margin-top:10px; margin-left:10px;}
.mune_thumb ul li.hover{background:#CCC;cursor:pointer;}
.mune_thumb ul li.active{background:#fff;cursor:default;}
.mune_thumb ul li h4{font-size:14px;margin:5px 0;padding:0;}
.mune_thumb ul li .block{float:left;margin-left:10px;padding:0;width:200px; margin-top:-10px;}
.mune_thumb ul li p{display:none;}
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}
.banner{width:900px; height:280px; position:relative; overflow:hidden;margin:20px auto;}
.banner-btn{ display:none;}
.banner-btn a{ display:block; line-height:40px; position:absolute;top:120px; width:40px; height:40px;background-color: #000; opacity:0.3; filter:alpha(opacity=30) color: rgb(255, 255, 255);overflow: hidden; z-index:4;}
.prevBtn{left:5px;}
.nextBtn{right:5px;}
.banner-img{ float:left; width:900px; height:280px;  font-size:0; *word-spacing:-1px;/* IE6、7 */ letter-spacing: -3px; position:relative; margin-left:-10px; overflow:hidden;}
.banner-img li{ display:inline-block;*display:inline;*zoom:1;/* IE6、7 */ vertical-align: top; letter-spacing: normal;word-spacing: normal; font-size:12px;}
.banner i{ width: 15px;height: 23px; cursor:pointer; display:block;}
.banner .nextBtn i{ margin-top:10px; margin-left:10px; background:url(../images/next.png) no-repeat;}
.banner .prevBtn i{ margin-top:10px; margin-left:10px;  background:url(../images/prev.png) no-repeat;}

.banner-circle{ position:absolute; left:50%; bottom: 15px;height: 13px;text-align: center;font-size: 0;border-radius: 10px; background:rgba(255,255,255,0.3); filter:alpha(opacity:30); }
.banner-circle li{ border-radius: 10px; margin:2px; display: inline-block; display: -moz-inline-stack; vertical-align: middle;zoom: 1; }
.banner-circle li a{ display: block;padding-top: 9px;width: 9px;height: 0;border-radius: 50%; background: #B7B7B7;overflow: hidden;}
.banner-circle .selected a{ background:#f40; }
.tesemore { margin-top:-228px; float:right; width:40px; height:auto; color:#333;}
.tesemore dl{ list-style:none; color:#333;}
.tesemore dl dd{margin:0; padding:0; height:75px;}
.tesemore dl dd a{ color:#333; font-size:12px; line-height:75px; }
/*.tesemore a{ text-decoration:none; float:left; margin-left:20px; color:#333; width:200px; margin-top:-30px; text-align:right;}*/
.tesemore a:hover{ text-decoration:underline; color:#f00;}